@charset "UTF-8";
/*
GROOWEB SCSS SMACSS BEM
*/

/* Tools */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,main {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
}

/* HTML5 display-role reset for older browsers */

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main {
  display: block;
}

body {
  line-height: 1;
}

ol,ul {
  list-style: none;
}

blockquote,q {
  quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.text-align-center {
  text-align: center;
}

.text-align-right {
  text-align: right;
}

.display-block {
  display: block;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.clearfix:before,.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clear {
  clear: both;
}

/* show only  SP/PC
-------------------------------*/

.sp-only {
  display: none !important;
}

.sp-only-2 {
  display: none !important;
}

.pc-only {
  display: block !important;
}

.pc-only-2 {
  display: inline-block !important;
}

/* font
-------------------------------*/

.bold {
  font-weight: bold;
}

/* margin
-------------------------------*/

/* padding
-------------------------------*/

html {
  font-size: 62.5%;
}

body {
  position: relative;
  font-family: "Yu Gothic", YuGothic, Verdana, 'Hiragino Kaku Gothic ProN','Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
  font-size: 1.4rem;
  -webkit-font-smoothing: antialiased;
  color: #000;
  margin-bottom: 60px;
}

a {
  color: inherit;
  text-decoration: none;
}

@media screen and (min-width: 768px) {
  body {
    min-width: 1000px;
  }
}

/* Layout ----------------------- */

.basic__width {
	width: 1000px;
	margin: 0 auto;
}

@media print, screen and (max-width: 767px) {
  .basic__width {
    width: auto;
    padding: 0 15px;
  }
}


/* Header ----------------------- */

header .header__logo {
    width: 240px;
    margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 50px;
}
header .header__logo img{
    width: 100%;
}

#header__nav {
	width: 100%;
    margin: 0 auto 20px;
}
#header__nav ul{
	margin: 0 auto;
	text-align: center;
}
#header__nav li {
	display: inline-block;
    list-style: none;
}
#header__nav a {
    color: #080404;
}
#header__nav > ul > li > a {
    display: block;
    padding: 10px 45px;
    font-size: 2.0rem;
}

p.sb-toggle-right {
    display: none;
}
#sp-sb-slidebar.sb-slidebar {
    background-color: #fff;
}
#sp-slidebar > ul {
    padding: 45px 15px;
}
#sp-sb-slidebar.sb-slidebar > .gnav {
  margin: 10px 0 36px;
}
#sp-slidebar.drawer-nav li a {
    display: block;
    font-family: "Gill Sans", "Gill Sans MT", Calibri,'Open Sans', sans-serif;
    color: #fff;
    font-size: 1.8rem;
}
#sp-slidebar.drawer-nav > ul > li {
    margin: 0 0 1.5em;
}
#sp-slidebar.drawer-nav li ul li {
    line-height: 2;
}
#sp-slidebar.drawer-nav li ul a {
    color: #e0e0e0;
    font-size: 1.3rem;
}
.drawer-hamburger.drawer-toggle {
    width: 2.6rem;
    padding: 15px;
}
.drawer-hamburger:hover {
    background: #fff;
}

.drawer-nav {
    width: 280px;
}

.drawer--right #sp-slidebar.drawer-nav {
    background: rgba(35,35,35,.95);
    right: -280px;
}
.drawer--right.drawer-open #sp-slidebar.drawer-nav {
    right: 0;
    width: 280px;
}
.drawer--right.drawer-open .sb-toggle-right .drawer-hamburger {
    right: 225px;
}
.drawer--right.drawer-open .sb-toggle-right .drawer-hamburger-icon:after,.drawer--right.drawer-open .sb-toggle-right .drawer-hamburger-icon:before {
    background-color: #fff;
}
.sr-only {
    margin: 0;
}

@media screen and (max-width: 767px) {
  header .header__logo {
    width: 135px;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 50px;
  }
  #header__nav {
    display: none;
  }
  p.sb-toggle-right {
    display: block;
  }

}

/* Content ----------------------- */

.content {
	padding: 40px 0;
}

.heading-1 {
	margin-bottom: 50px;
	font-size: 22px;
	text-align: center;
}

.heading-2 {
	font-size: 18px;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.content {
		padding: 0px 0px;
	}
	
	.content__inner{
		padding: 0px 15px;
	}
	
	.content img{
		width: 100%;
	}
}

/* Top ----------------------- */

*, *:before, *:after {
	box-sizing: border-box;
}

.main__instagram {
	width: 100%;
	margin: 0 auto 40px;
}
.main__instagram-inner {
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.main__instagram-inner div{
	width: 33.33333%;
	padding: 10px;
}
.main__instagram-inner div img{
	width: 100%;
	height: auto;
}

.join {
  text-align: center;
}

.btn-border {
  display: inline-block;
  max-width: 380px;
  text-align: left;
  border: 2px solid #333333;
  font-size: 16px;
  color: #333333;
  text-decoration: none;
  font-weight: bold;
  padding: 16px 32px;
  border-radius: 4px;
  transition: .4s;
}

.btn-border:hover {
  background-color: #333333;
  border-color: #333333;
  color: #FFF;
}

@media screen and (max-width: 767px) {
	.main__instagram-inner div{
		width: 50%;
		padding: 5px;
	}
}

/* Page ----------------------- */

.about {
	width: 60%;
	margin: 0 auto;
}

.about h4{
	font-weight: normal;
	line-height: 2.0;
}

.about p{
	margin: 0 0 20px;
	line-height: 2.0;
	text-align: center;
}

.about span.pc-block{
	display: block;
}

.about__box{
	margin: 0 0 60px;
}

@media screen and (max-width: 767px) {
	.about{
		width: 100%;
	}
	.about p{
		text-align: left;
	}
	.about span.pc-block{
		display: inline;
	}
}

/* Privacy ----------------------- */

.privacy {
}

.privacy p{
    margin:20px 0;
    line-height:1.6;
}

.privacy h3{
    font-weight:bold;
    margin:20px 0;
    line-height:1.6;
}

.privacy ol{
    margin:20px 0 20px 20px;
    list-style-type: decimal;
    line-height:1.6;
}

.privacy ol li{
}
